メインコンテンツへスキップ
PUT
/
media-bridge
/
2026-03
/
{appId}
/
settings
メディアブリッジアプリ名を更新
curl --request PUT \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "updatedAt": 123,
  "allowImportOnDisconnect": true,
  "moduleName": "<string>",
  "name": "<string>"
}
'
{
  "appId": 123,
  "name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

ボディ

application/json
updatedAt
integer<int64>
必須
allowImportOnDisconnect
boolean
moduleName
string
name
string

レスポンス

successful operation

appId
integer<int32>
必須
name
string
必須
Last modified on April 13, 2026